#include "Config_Default.h"
Default_Config_File make_default_log_config(const std::filesystem::path& directory) {
    Log_Config config;
    config.open_mode = Log_Config::Open_Mode::Delete;
    config.piece_num = 10;
    config.size_MB = 10;
    return {Config_Section::log, directory / "log.json", config.to_base_json()};
}
